import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  btnOption: {
    paddingHorizontal: 12,
    paddingVertical: 9,
    flexDirection: 'row',
    alignItems: 'center',
    gap: 8
  },
  btnOptionText: { fontSize: 16, fontWeight: '600', color: Colors.DARK_BLUE },
  wrapper: {
    backgroundColor: Colors.WHITE,
    padding: 16,
    borderTopLeftRadius: 10,
    borderTopRightRadius: 10,
    height: '86%'
  },
  modal: {
    justifyContent: 'flex-end',
    margin: 0
  },
  flag: {
    width: 30,
    height: 30,
    borderRadius: 15,
    borderColor: Colors.BORDER_LIGHT,
    borderWidth: 1
  }
});
